## xine-lib-1.2 1.1.90hg+20100720+609066b321de

=== debian/changelog ===
xine-lib-1.2 (1.1.90hg+20100720+609066b321de-1) experimental; urgency=low

  * 1.2.x development branch snapshot.
  * Temporarily disable the "broken libmodplug 0.8.8" check.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 20 Jul 2010 19:58:02 +0100

xine-lib-1.2 (1.1.90hg+20100309+8d16822f2be7-7) experimental; urgency=low

  * Don't depend on libpulse-dev on hurd-i386.
  * Add dh 7 support (dh --with xine).
  * Allow dh_xine to take package name suffixes.
    The defaults are 'x' and 'console'.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 30 Mar 2010 19:03:14 +0100

xine-lib-1.2 (1.1.90hg+20100309+8d16822f2be7-6) experimental; urgency=low

  * More FTBFS fun.
  * Correct addition of --enable-libv4l and *don't* install V4L2 on kfreebsd.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 20 Mar 2010 22:27:32 +0000

xine-lib-1.2 (1.1.90hg+20100309+8d16822f2be7-5) experimental; urgency=low

  * Enable the JACK plugin and install the V4L2 plugin on kfreebsd-*.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 20 Mar 2010 15:37:25 +0000

xine-lib-1.2 (1.1.90hg+20100309+8d16822f2be7-4) experimental; urgency=low

  * Enable vcdo & pulseaudio plugins on kfreebsd-*.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 20 Mar 2010 01:20:56 +0000

xine-lib-1.2 (1.1.90hg+20100309+8d16822f2be7-3) experimental; urgency=low

  * Enable VDPAU on kfreebsd-*. (Attempt 2.)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 19 Mar 2010 22:31:31 +0000

xine-lib-1.2 (1.1.90hg+20100309+8d16822f2be7-2) experimental; urgency=low

  * Enable VDPAU on kfreebsd-*; don't try to install it on hurd-i386.
  * On Linux, use libv4l.
  * Tell dpkg-source to use a single patch file.
  * Add build-dep on libfaad-dev.
  * Remove obsolete Conflicts/Replaces on libxine-extracodecs.
  * Tidy up dh_clean invocation.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 10 Mar 2010 14:11:07 +0000

xine-lib-1.2 (1.1.90hg+20100309+8d16822f2be7-1) experimental; urgency=low

  * 1.2.x development branch snapshot.
    - Synced with 1.1.18.1.
    - 1.1.17 works with the new mpcdec API, so this should too.
      (Closes: #520600)
  * GNU/Hurd build changes ported from 1.1.17.
  * debian/rules:
    - don't set CFLAGS (defaults are fine);
    - add --enable-debug if DEB_BUILD_OPTS contains 'noopt'.
  * Put new plugins in the appropriate places: VDPAU in libxine2-x, VC1ES
    demuxer in libxine2-ffmpeg, V4L2 input in libxine2-misc-plugins.
  * Build-depend on libvdpau-dev.
  * Bump standards version to 3.8.4.
    - Depend on ${misc:Depends} everywhere.
    - Put libxine2-dbg in section 'debug'.
    - Tighten dependency of libxine-dev on libxine2-bin.
      (Closes: #478026, #529361)
    - Ignore a few warnings related to how the binaries and documentation
      are split between packages.
  * Don't try to install the DVB plugin on kfreebsd-* since it's not built
    there. (Closes: #565815)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 09 Mar 2010 16:44:02 +0000

xine-lib-1.2 (1.1.90hg+20091119+7af2793bc117-1) experimental; urgency=low

  * 1.2.x development branch snapshot.
    - Synced with 1.1 hg (includes 1.1.16.3).
  * Add dh_xine, for use when building front ends.
  * Add hdmv subtitles decoder to -misc-plugins.
  * Switch to source format v3 (quilt).
  * [Build] Remove po/Makevars.extra when cleaning up.
  * Have libxine2 depend on libxine2-bin (for /usr/share/doc symlinking).

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 19 Nov 2009 16:45:43 +0000

xine-lib-1.2 (1.1.90hg+20090218+678f7a60fde4-3) experimental; urgency=low

  * libmpeg2new build fix on sparc & alpha.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 03 Mar 2009 20:12:17 +0000

xine-lib-1.2 (1.1.90hg+20090218+678f7a60fde4-2) experimental; urgency=low

  * 1.2.x development branch snapshot.
    - Synced with the 1.1.16.2 release; contains all relevant security fixes.
  * Oops. The sparc-specific hack caused configure to be run twice, thus not
    actually fixing the problem at all. The hack needs to be undone in the
    clean target, after running "make distclean".
    (Closes: #453158, #460633.)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 18 Feb 2009 13:22:36 +0000

xine-lib-1.2 (1.1.90hg+20090118+608e90e5e160-1) experimental; urgency=low

  * 1.2.x development branch snapshot.
    - Synced with the 1.1.16.1 release; contains all relevant security fixes.
  * Added --build & --host to the configure flags.
  * Really ugly hack to try to get this building on sparc.
    (Bugs 453158 & 460633.)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 18 Jan 2009 17:37:31 +0000

xine-lib-1.2 (1.1.90hg+20090116+01754b5a1b0e-1) experimental; urgency=low

  * 1.2.x development branch snapshot.
    - Synced with the 1.1.16 release; contains all relevant security fixes.
    - Dropped JACK output diff, which hasn't been needed for a while.
    - Dropped PulseAudio output priority reversion.
    - Bumped ffmpeg dependencies to require the versions in experimental.
  * Install the mpeg2new decoder (not that it currently works very well).
  * Install the "raw" video output plugin in -misc-plugins.
  * Remove the dependency on libjack0.100.0-dev and limit to non-broken
    versions (though no problems are expected).
  * Revert an upstream change which breaks building with ImageMagick in
    experimental.
  * Standards version 3.8.0.
    - Tweaked dependency on libcdio-dev to quieten lintian.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 16 Jan 2009 17:05:15 +0000

xine-lib-1.2 (1.1.90hg+20080814+4542a8b61c15-1) experimental; urgency=low

  * 1.2.x development branch snapshot.
    (cset 4542a8b61c1518bc92ce1a76f5bac9a08f5b576f)
    - Synced with the 1.1.15 release; contains all relevant security fixes.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 14 Aug 2008 23:31:22 +0100

xine-lib-1.2 (1.1.90hg+20080612+4062642bf8eb-1) experimental; urgency=low

