## xine-lib-1.2 1.1.90hg+20110516+847d4f89a4fb

=== debian/changelog ===
xine-lib-1.2 (1.1.90hg+20110516+847d4f89a4fb-1) experimental; urgency=low

  * 1.2.x development branch snapshot.
    - Plus a few small build fixes.
  * Use GraphicsMagick instead of ImageMagick, making this bug irrelevant:
    (Closes: #625554)
  * Don't try to install the PVR or V4L input plugins (not built).
  * Force use of libav 0.7. Not strictly necessary, but good for testing.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 16 May 2011 16:25:31 +0100
