=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: xine-lib-1.2
 Section: libs
 Priority: optional
-Maintainer: Reinhard Tartler <siretart@tauware.de>
-Uploaders: Darren Salt <linux@youmustbejoking.demon.co.uk>
+Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
+Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 5.0.1), binutils (>= 2.12.90.0.9), pkg-config,
-	libavcodec-dev,	libavformat-dev, libpostproc-dev,
+	libavcodec-dev (>= 4:0.7~), libavformat-dev (>= 4:0.7~), libpostproc-dev (>= 4:0.7~),
 	libvdpau-dev,
 	libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev,
-	libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev, 
+	libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev,
 	libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 	libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 	libaa1-dev, libcaca-dev, libmodplug-dev,
-	libmagickwand-dev, libpng12-dev, libfreetype6-dev, 
+	graphicsmagick-libmagick-dev-compat,
+	libpng12-dev, libfreetype6-dev,
 	libogg-dev, libvorbis-dev, libtheora-dev,
 	libesd0-dev, libgnomevfs2-dev,
 	libvcdinfo-dev, libpulse-dev [!hurd-i386],
 	liblircclient-dev, libjack-dev (<= 0.110) | libjack-dev (>= 0.116.1-3),
 	libdirectfb-dev (>= 0.9.22), libgtk2.0-dev,
 	libfaad-dev, libflac-dev, libsdl1.2-dev, libwavpack-dev,
-	libsmbclient-dev, libspeex-dev, libmng-dev, 
-	libmad0-dev, libmpcdec-dev, libcdio-dev (>= 0.76), 
+	libsmbclient-dev, libspeex-dev, libmng-dev,
+	libmad0-dev, libmpcdec-dev, libcdio-dev (>= 0.76),
 	zlib1g-dev, w3m, xmlto, librsvg2-bin
 XS-Vcs-hg: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2-deb
 XS-Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2-deb
