## xine-lib-1.2 1.2.0

=== debian/changelog ===
xine-lib-1.2 (1.2.0-5) unstable; urgency=low

  * Upload to unstable.
  * libxine-dev is now libxine2-dev, so that libxine-dev (1.1) can remain
    for a while longer.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 25 Jan 2012 00:23:53 +0000

xine-lib-1.2 (1.2.0-4) experimental; urgency=low

  * Enable BluRay support.
  * Simplify dep on libjack-dev, but prefer libjack-jackd2-dev.
  * Enable hardened build flags.
  * Correctly install xine.pm for 'dh --with xine'. (Closes: #636910)
  * xine-list-1.2 no longer causes catalog.cache to be written. (Closes: #656501)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 22 Jan 2012 21:03:47 +0000

xine-lib-1.2 (1.2.0-3) experimental; urgency=low

  * This time, with autoreconf.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 03 Jan 2012 17:24:32 +0000

xine-lib-1.2 (1.2.0-2) experimental; urgency=low

  * Enable JACK, VDPAU and PulseAudio on hurd-i386. (Closes: #654191)
  * Whoops. Forgot to update shlibs info, causing installation fail.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 03 Jan 2012 00:12:19 +0000

xine-lib-1.2 (1.2.0-1) experimental; urgency=low

  * New upstream release.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 01 Jan 2012 21:24:50 +0000
