=== debian/control ===
--- 
+++ 
@@ -15,12 +15,13 @@
 	libpng12-dev, libfreetype6-dev,
 	libogg-dev, libvorbis-dev, libtheora-dev,
 	libesd0-dev, libgnomevfs2-dev,
-	libvcdinfo-dev, libpulse-dev [!hurd-i386],
-	liblircclient-dev, libjack-dev (<= 0.110) | libjack-dev (>= 0.116.1-3),
+	libvcdinfo-dev, libpulse-dev,
+	liblircclient-dev, libjack-jackd2-dev | libjack-dev (>= 0.116.1-3),
 	libdirectfb-dev (>= 0.9.22), libgtk2.0-dev,
 	libfaad-dev, libflac-dev, libsdl1.2-dev, libwavpack-dev,
 	libsmbclient-dev, libspeex-dev, libmng-dev,
 	libmad0-dev, libmpcdec-dev, libcdio-dev (>= 0.76),
+	libbluray-dev,
 	zlib1g-dev, w3m, xmlto, librsvg2-bin
 XS-Vcs-hg: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2-deb
 XS-Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2-deb
@@ -82,11 +83,11 @@
  This package contains the core library of the xine video/media player
  engine.
 
-Package: libxine-dev
+Package: libxine2-dev
 Architecture: any
 Section: libdevel
-Conflicts: libxine2-dev
-Replaces: libxine2-dev
+Conflicts: libxine-dev
+Replaces: libxine-dev (>= 1.1.90)
 Depends: libxine2-bin (= ${binary:Version}), libc6-dev, zlib1g-dev,
 	 libslang2-dev, libfreetype6-dev, pkg-config, ${misc:Depends}
 Description: the xine video player library, development packages
