=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,7 @@
 	--disable-nosefart \
 	$(DEB_BUILD_CONFIG_OPTIONS) \
 	$(DEB_EXTRA_CONFIG_FLAGS) \
+	$(shell dpkg-buildflags --export=configure) \
 	LIBMODPLUG_LIBS="$(filter-out -lstdc++ -lm,$(shell pkg-config --libs libmodplug))"
 
 configure: configure-stamp
@@ -238,6 +239,3 @@
 ifneq (,$(wildcard /usr/share/misc/config.guess))
 config.guess:
 	@echo updateing config.guess
-	cp -f /usr/share/misc/config.guess config.guess
-endif
-
