## xine-lib-1.2 1.2.1

=== debian/changelog ===
xine-lib-1.2 (1.2.1-2) unstable; urgency=low

  * Removed the 'development version' info from the package descriptions.
    That's not been true since 1.2.0 was released.
  * Lintian warning fixups:
    - Adjusted package descriptions.
  * Added a symbols file for libxine2-bin.
  * Build-depend on libpng-dev. (Closes: #662560)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 27 Mar 2012 22:50:01 +0100

xine-lib-1.2 (1.2.1-1) unstable; urgency=low

  * New upstream release.
    - All patches dropped. Either they're from upstream anyway or they no
      longer matter.
  * For those interested in the source: new packaging repository :-)
    - No longer use monolithic patching. That worked well with
      hg-buildpackage, but seems not to with mercurial-buildpackage.
  * Put libxine2-x and libxine2-console in section 'video'. (Bug 657118)
  * Remove libxine2-plugins dependency on libxine2. (Closes: #658179)
  * Removed unnecessary dependencies from libxine2-dev.
  * Got the DVB plugin working again. (upstream_dvb-fix-endianness.patch)
    (Closes: #658709)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 08 Feb 2012 22:24:54 +0000
