## xine-lib-1.2 1.2.2

=== debian/changelog ===
xine-lib-1.2 (1.2.2-5) stable; urgency=low

  * Fix modplug-related FTBFS on wheezy. (Closes: #739501)
  * Remove Reinhard Tartler from Uploaders.
  * Remove obsolete 'DM upload allowed' header.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Wed, 26 Feb 2014 13:34:58 +0000

xine-lib-1.2 (1.2.2-4) unstable; urgency=low

  * Backported patches from upstream:
    - Fix raw YUV decoding.
    - Fix greedy2frame SSE2 when only 4 registers are available.
    - Add missing string termination (FourCC).
    - Free all DR1 frames (affects VP6, WMV).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 30 Jun 2012 19:12:11 +0100

xine-lib-1.2 (1.2.2-3) unstable; urgency=low

  * debian/control didn't have my new address...
  * Update VCS headers to point at the shiny new all-in-one repository.
  * Update home page...

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sun, 10 Jun 2012 19:14:07 +0100

xine-lib-1.2 (1.2.2-2) unstable; urgency=low

  * Fix FTBFS on !x86* (upstream patch 0001-fix-non-x86-build.patch).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sun, 10 Jun 2012 18:29:00 +0100

xine-lib-1.2 (1.2.2-1) unstable; urgency=low

  * New upstream release.
    - Patches dropped (no longer needed).
    - Now uses rsvg-convert. (Closes: #666485)
      However, rsvg-convert isn't a drop-in replacement for rsvg.
    - Goom visualisation plugin double-free when playing some AAC files is
      fixed. (Closes: #662037)
    - Have xine-list-1.2 not write ~/.xine/catalog.cache. (Closes: #658111)

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 09 Jun 2012 20:53:14 +0100
