=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xine-lib-1.2
 Section: libs
 Priority: optional
-Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
+Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
 Build-Depends: debhelper (>= 5.0.1), binutils (>= 2.12.90.0.9), pkg-config,
 	libavcodec-dev (>= 4:0.7~), libavformat-dev (>= 4:0.7~), libpostproc-dev (>= 4:0.7~),
 	libvdpau-dev,
@@ -12,7 +11,7 @@
 	libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 	libaa1-dev, libcaca-dev, libmodplug-dev,
 	graphicsmagick-libmagick-dev-compat,
-	libpng12-dev, libfreetype6-dev,
+	libpng-dev, libfreetype6-dev,
 	libogg-dev, libvorbis-dev, libtheora-dev,
 	libesd0-dev, libgnomevfs2-dev,
 	libvcdinfo-dev, libpulse-dev,
@@ -23,11 +22,10 @@
 	libmad0-dev, libmpcdec-dev, libcdio-dev (>= 0.76),
 	libbluray-dev,
 	zlib1g-dev, w3m, xmlto, librsvg2-bin
-XS-Vcs-hg: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2-deb
-XS-Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2-deb
-Homepage: http://xinehq.de/
-Standards-Version: 3.8.4
-XS-DM-Upload-Allowed: yes
+XS-Vcs-hg: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2.deb
+XS-Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2.deb
+Homepage: http://xine-project.org/
+Standards-Version: 3.9.3
 
 Package: libxine2-doc
 Architecture: all
@@ -36,7 +34,7 @@
 Replaces: libxine2 (<< 1.1.7-1)
 Provides: libxine-doc
 Conflicts: libxine2-doc, libxine2 (<< 1.1.7-1)
-Description: the xine video player library, documentation files
+Description: xine video player library – documentation files
  This contains documentation for the xine library (libxine). It consists
  of various textfiles and the xine(5) manpage.
  .
@@ -53,7 +51,7 @@
 	 libxine2-bin (= ${binary:Version}), ${misc:Depends}
 Recommends: libxine2-ffmpeg, libxine2-doc | libxine-doc
 Suggests: gxine, xine-ui
-Description: the xine media player library, meta-package (development branch)
+Description: xine media player library – meta-package
  This is the xine media player library (libxine).
  .
  Libxine provides the complete infrastructure for a video/media player. It
@@ -66,11 +64,6 @@
  While this package does not provide a GUI, building a user-interface
  frontend around this should be quite easy. The xine-ui and gxine
  packages each provide one for your convenience.
- .
- Attention: The package contains the development brach of xine. While
- the API is expected to remain stable, there is no guarantee for this at
- the moment. You can use this package for experiments and porting your
- frontend.
 
 Package: libxine2-bin
 Architecture: any
@@ -79,7 +72,7 @@
 Suggests: ${shlibs:Suggests}
 Conflicts: libxine2 (<< 1.1.90hg+20071125-2)
 Replaces: libxine2 (<< 1.1.90hg+20071125-2)
-Description: the xine video/media player library, binary files
+Description: xine video/media player library – binary files
  This package contains the core library of the xine video/media player
  engine.
 
@@ -88,9 +81,8 @@
 Section: libdevel
 Conflicts: libxine-dev
 Replaces: libxine-dev (>= 1.1.90)
-Depends: libxine2-bin (= ${binary:Version}), libc6-dev, zlib1g-dev,
-	 libslang2-dev, libfreetype6-dev, pkg-config, ${misc:Depends}
-Description: the xine video player library, development packages
+Depends: libxine2-bin (= ${binary:Version}), pkg-config, ${misc:Depends}
+Description: xine video player library – development packages
  This contains development files (headers, documentation and the like)
  and additional documentation for developers for the xine library
  (libxine).
@@ -140,6 +132,7 @@
 
 Package: libxine2-vdr
 Architecture: any
+Section: video
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: vdr-plugin-xine
@@ -152,6 +145,7 @@
 
 Package: libxine2-x
 Architecture: any
+Section: video
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libxine2 (<< 1.1.90hg+20070930-2)
 Conflicts: libxine2 (<< 1.1.90hg+20070930-2)
@@ -194,11 +188,10 @@
 Package: libxine2-plugins
 Architecture: all
 Priority: extra
-Depends: libxine2 (>= ${source:Version}),
-	 libxine2-ffmpeg (>= ${source:Version}),
+Depends: libxine2-ffmpeg (>= ${source:Version}),
 	 libxine2-misc-plugins (>= ${source:Version}),
 	 ${misc:Depends}
-Description: the xine video/media player library, meta package
+Description: xine video/media player library ‒ meta-package for commonly-used plugins
  This is the xine media player library (libxine).
  .
  Libxine provides the complete infrastructure for a video/media player. It
@@ -219,7 +212,7 @@
 	 libxine2-gnome (>= ${source:Version}),
 	 libxine2-misc-plugins (>= ${source:Version}),
 	 ${misc:Depends}
-Description: the xine video/media player library, meta package
+Description: xine video/media player library ‒ meta-package for all plugins
  This is the xine media player library (libxine).
  .
  Libxine provides the complete infrastructure for a video/media player. It
