## xine-lib-1.2 1.2.3

=== debian/changelog ===
xine-lib-1.2 (1.2.3-1) unstable; urgency=low

  * New upstream release.
    - Some fixes for large images & Xv. (Closes: #666742)
    - Works with libav 0.9 (I hope). (Closes: #693075)
    - New plugins:
      + test (input), in libxine2-misc-plugins;
      + libjpeg (decoder), in libxine2-misc-plugins;
      + opengl2 (output), in libxine2-x.
  * Switch to xz for .deb compression.
  * Drop old patches since they were all from the upstream repository.
  * Fix configuration so that the xvmc video output plugin is built.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Wed, 29 May 2013 16:07:29 +0100
