=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
+Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 5.0.1), binutils (>= 2.12.90.0.9), pkg-config,
 	libavcodec-dev (>= 4:0.7~), libavformat-dev (>= 4:0.7~), libpostproc-dev (>= 4:0.7~),
 	libvdpau-dev,
@@ -26,6 +27,7 @@
 XS-Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-1.2.deb
 Homepage: http://xine-project.org/
 Standards-Version: 3.9.3
+XS-DM-Upload-Allowed: yes
 
 Package: libxine2-doc
 Architecture: all
