=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 BINARY_ANY_PACKAGES=$(shell dh_listpackages -a)
 BINARY_ALL_PACKAGES=$(shell dh_listpackages -i)
 
-#DEB_COMPRESS = $(shell dpkg --compare-versions `dpkg -p dpkg-dev | sed -e '/^Version:/! d; s/^Version: //'` ge 1.14.15 && echo -- -Zlzma)
-DEB_COMPRESS = -- -Zbzip2
+DEB_COMPRESS = -- -Zxz
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -239,3 +238,8 @@
 ifneq (,$(wildcard /usr/share/misc/config.guess))
 config.guess:
 	@echo updateing config.guess
+	cp -f /usr/share/misc/config.guess config.guess
+endif
+
+ifneq (,$(wildcard /usr/share/misc/config.sub))
+config.sub: /usr/share/misc/config.sub
