## xine-lib-1.2 1.2.4

=== debian/changelog ===
xine-lib-1.2 (1.2.4-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Feb 2014 20:32:35 +0100

xine-lib-1.2 (1.2.4-2build2) trusty; urgency=medium

  * No-change rebuild for libmng soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Dec 2013 17:00:16 +0100

xine-lib-1.2 (1.2.4-2build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 19:21:06 +0000

xine-lib-1.2 (1.2.4-2) unstable; urgency=low

  * vaapi isn't built (by default) on kfreebsd-*, so don't try to install it.
    (Closes: #725071)
  * Avoid a possible build failure in the vaapi plugin (delay code).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 01 Oct 2013 21:32:41 +0100

xine-lib-1.2 (1.2.4-1) unstable; urgency=low

  * New upstream release.
    - New plugins:
      + vaapi (output), in libxine2-x. (New build-dep on libva-dev.)

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 24 Sep 2013 01:36:06 +0100
