=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: xine-lib-1.2
 Section: libs
 Priority: optional
-Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 5.0.1), binutils (>= 2.12.90.0.9), pkg-config,
+	dh-autoreconf,
 	libavcodec-dev (>= 4:0.7~), libavformat-dev (>= 4:0.7~), libpostproc-dev (>= 4:0.7~),
-	libvdpau-dev,
+	libvdpau-dev, libva-dev,
 	libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev,
 	libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev,
 	libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
