=== debian/rules ===
--- 
+++ 
@@ -68,9 +68,9 @@
 	$(shell dpkg-buildflags --export=configure) \
 	LIBMODPLUG_LIBS="$(filter-out -lstdc++ -lm,$(shell pkg-config --libs libmodplug))"
 
-configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	sed -i -e '/sparc)/ s/supersparc/ultrasparc/g' configure # allow build on sparc
 	./configure $(CONFIGURE_FLAGS)
 	touch configure-stamp
@@ -86,6 +86,7 @@
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
 	sed -i -e '/sparc)/ s/ultrasparc/supersparc/g' configure # undo allow build on sparc
+	dh_autoreconf_clean
 	dh_clean build-stamp configure-stamp install-stamp po/*.gmo \
 	    po/stamp-po binary-*-stamp all-files-stamp \
 	    generate-arch-files-stamp \
@@ -203,7 +204,7 @@
 # create install files for Debian GNU/kFreeBSD i386/amd64 by dropping
 # everything which is not available on those architectures.
 debian/libxine2-x.install.kfreebsd-i386: debian/libxine2-x.install
-	grep -v -e dxr3 $< >$@
+	grep -v -e dxr3 -e vaapi $< >$@
 
 debian/libxine2-misc-plugins.install.kfreebsd-i386: debian/libxine2-misc-plugins.install
 	grep -v -e dxr3 -e pvr -e v4l -e alsa -e dvb $< >$@
@@ -214,7 +215,7 @@
 # create install files for Debian GNU/Hurd i386 by dropping
 # everything which is not available on those architectures.
 debian/libxine2-x.install.hurd-i386: debian/libxine2-x.install
-	grep -v -e dxr3 -e syncfb -e vdpau $^ >$@
+	grep -v -e dxr3 -e syncfb -e vaapi -e vdpau $^ >$@
 
 debian/libxine2-misc-plugins.install.hurd-i386: debian/libxine2-misc-plugins.install
 	grep -v -e dxr3 -e pvr -e v4l -e alsa -e dvb -e vcdo $^ >$@
@@ -242,4 +243,3 @@
 endif
 
 ifneq (,$(wildcard /usr/share/misc/config.sub))
-config.sub: /usr/share/misc/config.sub
