=== debian/watch ===
version=3
http://sf.net/xine/xine-lib-(.+)\.tar\.gz
